App\Project\Ski\SkiUpdateAnswer:
  properties:
    height:
      - NotBlank: ~
      - Type:
          type: numeric
          message: Érvénytelen szám.
    weight:
      - NotBlank: ~
      - Type:
          type: numeric
          message: Érvénytelen szám.
    feetSize:
      - NotBlank: ~
      - Choice: { callback: [App\Appointment\Entity\FeetSizes, getFeetSizes] }
    headSize:
      - NotBlank: ~
      - Choice: { callback: [App\Appointment\Entity\HeadSizes, getHeadSizes] }
    skiLevel:
      - NotBlank: ~
      - Choice: { callback: [App\Appointment\Entity\SkiLevels, getLevels] }
